recovery:
  state:
    round: 735
    hash: "93d572a5c6c8621794ad945d814e50d5ac68bf88ca4a86152047b470614c6a288782ddf7a30df08613b881cfb1a6a675"
    timestamp: "2025-10-26T05:51:00.402448Z"
  bootstrap: null
  package: null
  stream: null
